.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 947.7740842615358px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -11px;
	margin-bottom: -396px;
}

#pu3045
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u3045
{
	z-index: 22;
	width: 1200px;
	height: 514px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	background: #159077 url("../images/texturahojas.png") repeat center center;
}

#u2853
{
	z-index: 81;
	width: 539px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 572px;
}

#u2853_img
{
	padding-right: 42px;
}

#u3729
{
	z-index: 83;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
	left: 143px;
}

#u76
{
	z-index: 85;
	width: 960px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 120px;
}

#u3661
{
	z-index: 87;
	width: 315px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 784px;
}

#u3666-6
{
	z-index: 89;
	width: 256px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 813px;
}

#u69
{
	z-index: 95;
	width: 1200px;
	padding-bottom: 29px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u3445
{
	z-index: 128;
	width: 22px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 1024px;
}

#u3620
{
	z-index: 130;
	width: 22px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 1058px;
}

#u81
{
	z-index: 96;
	margin-right: -10000px;
	margin-top: 10px;
	left: 96px;
}

#menuu3319
{
	z-index: 98;
	width: 537px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 457px;
}

#u3407
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3408
{
	width: 99px;
	padding-bottom: 10px;
}

#u3408:hover
{
	margin: 0px;
}

#u3414
{
	width: 179px;
	min-height: 34px;
	margin-right: -10000px;
	left: 101px;
}

#u3417
{
	width: 179px;
	padding-bottom: 9px;
}

#u3408.MuseMenuActive,#u3417:hover
{
	margin: 0px;
}

#u3410-4,#u3419-4
{
	margin-right: -10000px;
	top: 5px;
	left: 27px;
}

#u3421
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u3422
{
	width: 125px;
	padding-bottom: 7px;
}

#u3417.MuseMenuActive,#u3422:hover
{
	margin: 0px;
}

#u3428
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
	left: 409px;
}

#u3429
{
	width: 128px;
	padding-bottom: 10px;
}

#u3422.MuseMenuActive,#u3429:hover
{
	margin: 0px;
}

#u3429.MuseMenuActive
{
	margin: 0px;
}

#u3425-4,#u3430-4
{
	margin-right: -10000px;
	top: 5px;
	left: 26px;
}

#u3437
{
	z-index: 123;
	width: 2px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 557px;
}

#u3440
{
	z-index: 124;
	width: 2px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 735px;
}

#u3441
{
	z-index: 125;
	width: 2px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 859px;
}

#u3442
{
	z-index: 126;
	width: 22px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 989px;
}

#u3043
{
	z-index: 23;
	width: 1367px;
	position: fixed;
	top: 91px;
	left: -184px;
}

#pslideshowu2855
{
	width: 0.01px;
	margin-left: 183px;
	margin-top: 14px;
	position: relative;
}

#slideshowu2855
{
	z-index: 26;
	width: 0.01px;
	height: 418px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 29px;
}

#u2977
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	left: 21px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u2977popup
{
	z-index: 27;
}

#u3186
{
	z-index: 28;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3195
{
	z-index: 30;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3204
{
	z-index: 32;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3213
{
	z-index: 34;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3222
{
	z-index: 36;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3231
{
	z-index: 38;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3240
{
	z-index: 40;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3249
{
	z-index: 42;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3258
{
	z-index: 44;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3186_img,#u3195_img,#u3204_img,#u3222_img,#u3231_img,#u3258_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u3267
{
	z-index: 46;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3213_img,#u3240_img,#u3249_img,#u3267_img
{
	padding-left: 120px;
	padding-right: 120px;
}

#u3276
{
	z-index: 48;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3276_img
{
	padding-left: 84px;
	padding-right: 84px;
}

#u2860
{
	position: absolute;
	width: 512px;
	left: 26px;
}

#u2860popup
{
	z-index: 50;
}

#u3189
{
	z-index: 51;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3198
{
	z-index: 53;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#u3207
{
	z-index: 55;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 348px;
}

#u3189:hover,#u3198:hover,#u3207:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3216
{
	z-index: 57;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#u3225
{
	z-index: 59;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 174px;
}

#u3234
{
	z-index: 61;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 348px;
}

#u3216:hover,#u3225:hover,#u3234:hover
{
	margin: 107px -10000px 0px 0px;
}

#u3243
{
	z-index: 63;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
}

#u3252
{
	z-index: 65;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 174px;
}

#u3261
{
	z-index: 67;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 348px;
}

#u3243:hover,#u3252:hover,#u3261:hover
{
	margin: 214px -10000px 0px 0px;
}

#u3189_img,#u3198_img,#u3207_img,#u3225_img,#u3234_img,#u3261_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u3270
{
	z-index: 69;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
}

#u3216_img,#u3243_img,#u3252_img,#u3270_img
{
	margin-top: -75px;
	margin-bottom: -75px;
}

#u3279
{
	z-index: 71;
	width: 164px;
	height: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 174px;
}

#u3270:hover,#u3279:hover
{
	margin: 321px -10000px 0px 0px;
}

#u3189_clip,#u3198_clip,#u3207_clip,#u3216_clip,#u3225_clip,#u3234_clip,#u3243_clip,#u3252_clip,#u3261_clip,#u3270_clip,#u3279_clip
{
	overflow: hidden;
	width: 164px;
	height: 97px;
}

#u3279_img
{
	margin-top: -46px;
	margin-bottom: -46px;
}

#u2958-4
{
	position: absolute;
	width: 43px;
	min-height: 39px;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 200px;
	left: -29px;
}

#u2958-4popup
{
	z-index: 73;
}

#u3042-4
{
	position: absolute;
	width: 30px;
	min-height: 39px;
	line-height: 39px;
	font-size: 28px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 200px;
	left: 564px;
}

#u3042-4popup
{
	z-index: 77;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3728
{
	z-index: 25;
	width: 554px;
	height: 449px;
	-pie-box-shadow: 0px 14px 10px #7F7F7F;
	-moz-box-shadow: 0px 14px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 14px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 14px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#pu98
{
	width: 0.01px;
	left: -134px;
	margin-top: 310px;
	position: relative;
}

#u98
{
	z-index: 2;
	width: 1200px;
	height: 93px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 34px;
}

#u110
{
	z-index: 3;
	width: 1200px;
	height: 150px;
	margin-right: -10000px;
	margin-top: 246px;
	left: 34px;
}

#u111
{
	z-index: 4;
	width: 1200px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 378px;
	left: 34px;
}

#u112
{
	z-index: 5;
	width: 1200px;
	height: 48px;
	margin-right: -10000px;
	margin-top: 245px;
	left: 34px;
}

#u189
{
	z-index: 6;
	width: 1268px;
	margin-right: -10000px;
}

#u264
{
	z-index: 8;
	width: 28px;
	margin-right: -10000px;
	margin-top: 266px;
	left: 574px;
}

#u270
{
	z-index: 10;
	width: 28px;
	margin-right: -10000px;
	margin-top: 266px;
	left: 620px;
}

#u276-8
{
	z-index: 12;
	width: 474px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 302px;
	left: 401px;
}

#u3464
{
	z-index: 20;
	width: 28px;
	margin-right: -10000px;
	margin-top: 266px;
	left: 666px;
}

body
{
	padding-bottom: 329px;
}

#page .verticalspacer
{
	clear: both;
}

